Bug 739217 - The "Dismiss all" link for the task monitoring [yellow] banner should be moved to a more sensible place
Summary: The "Dismiss all" link for the task monitoring [yellow] banner should be move...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin
Version: 2.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: 2.1
: ---
Assignee: Chad Roberts
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 20:40 UTC by Chad Roberts
Modified: 2011-09-30 22:16 UTC (History)
2 users (show)

Fixed In Version: cumin-0.1.5033-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-28 18:06:42 UTC


Attachments (Terms of Use)

Description Chad Roberts 2011-09-16 20:40:12 UTC
The "Dismiss all" link that appears in the yellow task monitoring banner is currently aligned to the top left of the banner.  It may be visually out of place there and it probably makes more sense to send it to the right so that it lines-up with the individual "Dismiss" links.



Version-Release number of selected component (if applicable):
2.0, 2.0.1


How reproducible: 100%


Steps to Reproduce:
1.  Perform any task in cumin that results in a banner (ie: edit a limit)
2.  Note the location of the "Dismiss all" link
  
Actual results:
  The link is slightly offset at the top left of the yellow banner.

Expected results:
  The link should be in a more sensible, visually appealing location.  Possibly lined-up with the individual Dismiss links on the right side of the banner.

Comment 1 Chad Roberts 2011-09-19 14:25:26 UTC
Fixed in revision 4982.

The "Dismiss all" link has been moved to the right and now reads "Dismiss all notifications".  I changed the text to provide clarity and to make the "Dismiss all" link stand out more from the "Dismiss" links.


Note You need to log in before you can comment on or make changes to this bug.